Debian Bug report logs - #349245
ITA: wmitime -- yet another clock dock app for Window Maker

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matej Vela <vela@debian.org>

Date: Sat, 21 Jan 2006 20:18:06 UTC

Owned by: Jari Aalto <jari.aalto@cante.net>

Severity: normal

Fixed in version wmitime/0.3-7

Done: Jari Aalto <jari.aalto@cante.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#349245; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: submit@bugs.debian.org
Subject: O: wmitime -- yet another clock dock app for Window Maker
Date: Sat, 21 Jan 2006 20:51:40 +0100
Package: wnpp
Severity: normal

The current maintainer of wmitime, Lenart Janos <ocsi@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: wmitime
Binary: wmitime
Version: 0.3-6
Priority: optional
Section: x11
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>> 5), libx11-dev, libxext-dev, libxpm-dev
Architecture: any
Standards-Version: 3.6.2
Format: 1.0
Directory: pool/main/w/wmitime
Files:
 f9042fdf88bab0c372fca015e7168afb 594 wmitime_0.3-6.dsc
 7168e9d6b5930d510727530a309d812c 21442 wmitime_0.3.orig.tar.gz
 69eeccac0e2a55b06da5ad4d4759f57c 2736 wmitime_0.3-6.diff.gz

Package: wmitime
Priority: optional
Section: x11
Installed-Size: 120
Maintainer: Lenart Janos <ocsi@debian.org>
Architecture: i386
Version: 0.3-5
Depends: libc6 (>= 2.2.2-2), xlibs (>= 4.0.1-11)
Suggests: wmaker
Filename: pool/main/w/wmitime/wmitime_0.3-5_i386.deb
Size: 14812
MD5sum: cabbd5cf94d8440d114a9a6c21966f55
Description: yet another clock dock app for Window Maker
 WMitime is yet another clock dock app (and quite overglorified at that! :)
 it shows standard time, date, as well as the new internet time.
 (see http://www.swatch.com/)
Tag: interface::x11, role::sw:utility, suite::gnustep, use::timekeeping, x11::applet



Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#349245; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #18 received at 349245@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 349245@bugs.debian.org
Subject: wmitime -- Package available
Date: Mon, 12 Jun 2006 14:58:10 +0300
Package available, needs a sponsor:

  http://sponsors.debian.net/viewpkg.php?id=229



Changed Bug title. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Jari Aalto <jari.aalto@cante.net>:
Bug#349245; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sandro Tosi <matrixhasu@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Jari Aalto <jari.aalto@cante.net>. Full text and rfc822 format available.

Message #25 received at 349245@bugs.debian.org (full text, mbox):

From: Sandro Tosi <matrixhasu@gmail.com>
To: 349245@bugs.debian.org
Subject: ask for a sponsor on debian-mentors
Date: Wed, 30 Aug 2006 23:50:55 +0200
Hi Jari,
since it's from June 12 your ITA is ready but no-one has noticed it
because it's rare to check for ITA bugs to find a package available.

So I'd like to suggest to fill a RFS (request for sponsor) and sent it
to debian-mentors@lists.debian.org and surely you'll find these someone
willing to sponsor you package

Regards,
Sandro



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Jari Aalto <jari.aalto@cante.net>:
Bug#349245; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Jari Aalto <jari.aalto@cante.net>. Full text and rfc822 format available.

Message #30 received at 349245@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 349245@bugs.debian.org
Subject: WNPP bug retitle
Date: Tue, 08 May 2007 11:59:24 -0600
retitle 349245 O: wmitime -- yet another clock dock app for Window Maker
noowner 349245
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 349245 ITA: wmitime -- yet another clock dock app for Window Maker
 owner 349245 !
 stop

Further comments on the work done in the bug sent to
349245@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.




Changed Bug title to O: wmitime -- yet another clock dock app for Window Maker from ITA: wmitime -- yet another clock dock app for Window Maker. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Tue, 08 May 2007 18:00:03 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Jari Aalto <jari.aalto@cante.net>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Tue, 08 May 2007 18:00:04 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: wmitime -- yet another clock dock app for Window Maker' from `O: wmitime -- yet another clock dock app for Window Maker'. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Mon, 18 Jun 2007 07:06:44 GMT) Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Mon, 25 Jun 2007 14:11:41 GMT) Full text and rfc822 format available.

Reply sent to Jari Aalto <jari.aalto@cante.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Matej Vela <vela@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #43 received at 349245-close@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 349245-close@bugs.debian.org
Subject: Bug#349245: fixed in wmitime 0.3-7
Date: Tue, 05 Feb 2008 07:47:04 +0000
Source: wmitime
Source-Version: 0.3-7

We believe that the bug you reported is fixed in the latest version of
wmitime, which is due to be installed in the Debian FTP archive:

wmitime_0.3-7.diff.gz
  to pool/main/w/wmitime/wmitime_0.3-7.diff.gz
wmitime_0.3-7.dsc
  to pool/main/w/wmitime/wmitime_0.3-7.dsc
wmitime_0.3-7_i386.deb
  to pool/main/w/wmitime/wmitime_0.3-7_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 349245@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jari Aalto <jari.aalto@cante.net> (supplier of updated wmitime package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 04 Feb 2008 17:18:39 +0000
Source: wmitime
Binary: wmitime
Architecture: source i386
Version: 0.3-7
Distribution: unstable
Urgency: low
Maintainer: Jari Aalto <jari.aalto@cante.net>
Changed-By: Jari Aalto <jari.aalto@cante.net>
Description: 
 wmitime    - clock dock app showing time and internet time
Closes: 349245
Changes: 
 wmitime (0.3-7) unstable; urgency=low
 .
   [ Jari Aalto ]
   * New maintainer. (Closes: #349245).
   * debian/changelog:
     - Remove obsolete Emacs variables from the end.
   * debian/compat:
     - Bump version to 5
   * debian/control:
     - (Description): Remove references to Window maker. Utility works
       with any WM.
     - (Standards-Version): Update to 3.7.3
     - (Build-Depends): Add dpatch
   * debian/copyright:
     - Add note that upstrean URL is dead.
     - Update Debian packaging copyrights to include all packagers.
   * debian/menu:
     - Correct section to Applications/Network/Communication
   * debian/patches/10_hungarian-date.dpatch:
     - Remove old hungarian diff and converted it into dpatch format
   * debian/patches/20_makefile-CC.dpatch:
     - Change hard coded 'cc' to $(CC). Eliminate unnecessary -D$(LANG).
   * debian/rules:
     - Remove and newly generated with dh_make.
     - Add rule to convert *.pod pages to *.1x
   * debian/wmitime.1x.pod:
     - New file. The old manual page was converted to POD format.
 .
   [ Ricardo Mones ]
   * debian/control, debian/debian-vars.mk
     - Fix typos
   * debian/copyright
     - Fix packaging copyright years, LGPL license filename, typo
   * debian/rules
     - (man): Fix rule by changing spaces into tabs
Files: 
 f0fe1feffc0526ee51f336812ccdd233 724 x11 optional wmitime_0.3-7.dsc
 79631446b15cde1044f7cc1ff8daf2de 6875 x11 optional wmitime_0.3-7.diff.gz
 05839d2cf341cbdf5212dc9f5ca13914 17868 x11 optional wmitime_0.3-7_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHqBDsLARVQsm1XawRAtvbAJ4ycdQJaaWqwz7iXusru75o06n+YgCgrxDK
m26GFR/NuA4fp6Ho7id+D+k=
=qa5c
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 14:46:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:24:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.